	body {
	margin: 0px 0px 10px 0px;
	background-color: #000000;
	background-image: none;
}
	A 			{ color: #999966; text-decoration: none; font-weight:bold; } 
	A:link		{ color: #0000ff; text-decoration: none; } 
	A:visited	{ color: #AA0000; text-decoration: none; } 
	A:active	{ color: #AA0000;  } 
	A:hover		{ color: #AA0000;  }
	
	h1, h3 {
		margin: 0px;
		padding: 0px;
	}

	h2 {
	margin: 3px;
	padding: 3px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	}
	
	#banner {
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-size: xx-large;
	font-weight: normal;
	font-style: italic;
	border-bottom: 1px solid #000000;
	border-top: 3px solid #000000;
	padding: 15px;
	text-transform: none;
	letter-spacing: .1em;
	background-color: #000000;
}
	
	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:verdana, arial, sans-serif;
		font-size: x-large;
		color: #FFF;
		text-decoration: none;
		}

	.description {
		font-family:verdana, arial, sans-serif;
		color:#99CCFF;
		font-size:x-small;
		font-weight:bold;
  		background:#336699;	
  		text-transform:none;	
		letter-spacing: none; 		
		}	
				
	#content {
		float:left;
		background:#fff;
		border-right:1px solid #999;
		margin-right:15px;
		padding-bottom:20px;
		}

	#links {
		background:#fff;
		padding-right:15px;				
		}
		
	.blog {
  		padding-left:15px;
  		padding-right:15px;			
		}	
	
	.blogbody {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding-left:10px;	
  		padding-right:10px;
  		padding-top:10px;			
		}


	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}
	
	.title	{
	font-family: verdana, arial;
	font-size: 13pt;
	color: #EEEFF0;
	background-color: #f0f0f0;
	padding: 10px;
	border: 2px solid #000000;
	text-transform: uppercase;
	font-weight: bold;
	background-image: url(../images/h1background.gif);
	line-height: normal;
	margin-top:20px;
	}

	.title a, .title a:link 
	{
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	}

	.title a:visited, .title a:hover, .title a:active
	{
	text-decoration: none;
	font-weight: bold;
	color: #eaeaea;
	}

	#menu {
  		margin-bottom:15px;
		margin-top:15px;
		margin-left:25px;
		font-family: verdana, arial;
		background:#FFF;  							
		}	
		
	.date	{ 
		font-family:georgia, verdana, arial, sans-serif; 
		font-size: small; 
		color: #666; 
		border:1px solid #999;
		padding:5px;
		margin-bottom:10px;
		font-weight:normal;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #003366;
		margin-bottom:15px; 
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
  		text-align:center;	
		}
	
	.calendarhead {	
		font-family:verdana, arial, sans-serif;
		color:#003366;
		font-size:x-small;
		font-weight:bold;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}

	.sidebig {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#EEEFF0;
		font-size:x-small;
		font-weight:bold;
  		background:#EEE;
		background-image: url(../images/h1background.gif);
  		line-height:140%;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		text-transform:uppercase;
		letter-spacing: .2em;  					
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;
		font-weight:bold;		
  		line-height:140%;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background:#FFF;  		
 		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#003366;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em  					
		}	
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;			
		}	

	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;
  		border:1px dashed #CCC;			
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;			
		}

		
	.comments-head	{ 
		font-family: georgia, verdana, arial, sans-serif; 
		font-size: small; 
		color: #666; 
		border:1px solid #999;
		padding:5px;
		font-weight:normal;
		margin-top:10px;		
		}		

	#banner-commentspop {
		font-family:georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-bottom:1px dotted #FFF;
		border-top:3px solid #99CCFF;
  		background:#336699;
  		padding:15px; 
		}


